Subject: Re: [babel] BoF prep, please

From: Tony Przygienda <[email-masked]>
Date: Sat, 2 Apr 2016 21:04:45 -0700

speaking of which, I'm working on the flippies for my presentation as we
speak and such should be delivered tomorrow about lunchtime ;-)  But I have
iron-clad excuses of course ;-)

--- tony

On Thu, Mar 31, 2016 at 3:17 PM, Tony Przygienda <[email-masked]>
wrote:

> possibly even _very_ upset. enough said ...
>
> --- tony
>
> On Thu, Mar 31, 2016 at 3:13 PM, Joel M. Halpern <[email-masked]>
> wrote:
>
>> Speakers, the chairs (Tony and me) need your slides.  We need to upload
>> them so folks can get them from the repository.  I recommend PDF.
>>
>> It is quite acceptable to talk without slides.  But we will be upset if
>> you show up at the last minute, with slides that have not been uploaded.
>>
>> Yours,
>> Joel
>>
>> _______________________________________________
>> babel mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/babel
>>
>
>
>